{
    "romFileName": "AP1EJ.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Night Driver",
    "romPlatform": "Arcade",
    "romGenre": "Driving and Racing",
    "romReleaseDate": "1976",
    "romPlayers": 1,
    "romDescription": "If you'd drive all night just to buy a loved one some shoes, this is the game for you. Put the pedal to the metal and drive as far as you can before time expires!",
    "romMapping": {
        "a": "Third gear",
        "b": "Fourth gear",
        "x": "First gear",
        "y": "Second gear",
        "dpad": "Steer car",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "Select difficulty",
        "l2": "NULL",
        "r1": "Accelerate",
        "r2": "NULL"
    }
}
